API referenceBroadcasts
POST /broadcasts/{broadcastId}/send
Send now (LIVE): the first batch in the request, the rest by the worker within the number's messaging-limit tier
POST
BearerAuthheader
AuthorizationBearer <token>API key sk_...
broadcastId*stringBroadcast id
{success, status, sent, failed, recipientCount, deferred?, note?}
application/json- response
success?booleanstatus?stringsent?integerfailed?integerrecipientCount?integerdeferred?integernote?stringcurl -X POST 'https://example.com/api/v1/broadcasts/string/send'Example Response
{ "success": true, "status": "string", "sent": 0, "failed": 0, "recipientCount": 0, "deferred": 0, "note": "string"}